xmonad-0.10: A tiling window manager

Portability | portable
Stability | stable
Maintainer | dons@galois.com
Safe Haskell | Safe-Infered

XMonad.Config

Description

This module specifies the default configuration values for xmonad.

DO NOT MODIFY THIS FILE! It won't work. You may configure xmonad by providing your own `~/.xmonad/xmonad.hs` that overrides specific fields in `defaultConfig`. For a starting point, you can copy the `xmonad.hs` found in the `man` directory, or look at examples on the xmonad wiki.

Synopsis

- defaultConfig :: XConfig (Choose Tall (Choose (Mirror Tall) Full))

# Documentation

defaultConfig :: XConfig (Choose Tall (Choose (Mirror Tall) Full))

And, finally, the default set of configuration values itself